Subject: bug#24370: closed (Re: bug#24370: just wondering, has dfa settled down now)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 05 Sep 2016 15:07:02 +0000

Your bug report

#24370: just wondering, has dfa settled down now

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24370: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24370
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24370: just wondering, has dfa settled down now
From: Paul Eggert <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 5 Sep 2016 08:06:04 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] wrote:
> Do we think that dfa has settled down, or are there still
> more changes waiting in the wings?

I don't have anything waiting right now. Sorry, I should have mentioned that.

Jim is thinking of moving it to Gnulib, and I suppose this may entail some 
changes in packaging, though not in functionality.

(Closing the bug report, as this isn't really a bug.)

Subject: just wondering, has dfa settled down now
From: [email-masked]
To: [email-masked]
Date: Mon, 05 Sep 2016 05:02:15 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi.

Just wondering. Do we think that dfa has settled down, or are there still
more changes waiting in the wings?

Thanks,

Arnold